<div class="empty-card-slot">
  <slot />
</div>

<style>
  .empty-card-slot {
    width: 5em;
    height: 7em;

    position: relative;

    border: dotted #99999955 2px;
    border-radius: 7% / 5%;
  }
</style>
